/* CSS Document */
body
{
color:#5f5f5f;
font-size:12px;
margin:0 auto;
padding:0;
background-image:url(../img/bg.jpg);
background-repeat:no-repeat;
background-position:center top;
background-color:#e9e9e9;
}

.cls
{
clear:both;
}


.item_title
{
font-size:14px;
color:#272727;
}

/*布局*/

#page
{
width:980px;
margin:0 auto;
}

#topbody
{
height:90px;
background-color:#fff;
}

#middlebody
{
margin-top:10px;
}


#mainbody
{
background-color:#fff;
padding:20px ;
}


#bottombody
{

}
/* top区*/
#logo
{
float:left;
}


#loginbar
{
height:40px;
float:right;
margin-right:40px;
margin-top:30px;
}

#sch
{
height:40px;
width:290px;
float:left;
margin-left:100px;
margin-top:15px;
}

#focus
{
margin-top:1px;
}

#mainbody
{
background-color:#fff;
padding:20px ;
}


#leftpannel
{
width:660px;
float:left;
}

#searchbar
{
padding-top:10px;
padding-bottom:10px;
border-bottom:1px #e0e0e0;
margin:0;

}

#rightpannel
{
width:250px;
border:0;
border-left:1px #e0e0e0 solid;
float:right;
margin-left:10px;
padding-left:10px;
}

ul
{
margin:0;
padding:0;
line-height:24px;
list-style:none;
}

li.item 
{
border-top:1px dashed #bbbbbb;
padding-bottom:10px;
padding-top:10px;
height:190px;
}

li.item .title
{
color:#272727;
font-size:14px;
font-weight:bold;
height:30px;
}

li.item .more
{
color:red;
font-size:12px;
text-align:right;
}

li.item .more1
{
color:#999999;
font-size:12px;
text-align:right;
}

li.item .status_over
{
color:#4682B4;
font-size:12px;
text-align:right;
}

li.item .status_valid
{
color:#32CD32;
font-size:12px;
font-weight:bold;
text-align:right;
}

li.item .status_full
{
color:red;
font-size:12px;
text-align:right;
}

li.user 
{
border-top:1px dashed #bbbbbb;
padding-bottom:10px;
padding-top:10px;
}

li.user .userphoto
{
float:left;
width:75px;
font-size:12px;
text-align:center;
}

li.user .userinfo
{
float:left;
margin-left:10px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	width: 300px;
}

li.user .userqrcode
{

margin-left:500px;
}

li.user .title
{
color:#272727;
font-size:14px;
font-weight:bold;
height:30px;
}

li.user .more
{
color:red;
font-size:12px;
text-align:right;
}



#pagebar
{
margin-top:10px;
text-align:right;
height:30px;
line-height:30px;
}


div.functionbar 
{
margin-bottom:20px;
line-height:24px;
}

div.functionbar .title
{
font-size:16px;
font-weight:bold;
height:30px;
line-height:30px;
border-bottom:1px solid #e1e1e1;
padding-bottom:4px;
margin-bottom:10px;
}


div.functionbar ul
{
margin:0;
padding-left:10px;
list-style:url(../img/d1.jpg) inside;
}


#bottombody
{

}


/*导航条样式*/
#navbody
{
 height:30px;
padding-left:40px;
line-height:40px; font-size:14px; color:#f3e2d0; word-spacing:1em;
}

#item
{
font-size:14px;
line-height:24px;
}

#itempic
{
float:left;
width:160px;
height:200px;

}

#itemdesc
{
float:left;
margin-left:10px;
width:490px;
}




#item .title
{



color:#E84E50;
font-size:16px;
font-weight:bold;
height:30px;
}

#item .more
{
color:red;
font-size:12px;



}
#itemfunc
{
width:250px;
border:0;
float:right;
margin-left:10px;
padding-left:10px;
}

#itemfunc .itemfunctionbar
{
padding:10px;
font-size:16px;
letter-spacing:2px;
border-bottom:1px solid #e0e0e0;
border-left:1px solid #e0e0e0;
}

#itemdetail
{
border-top:1px solid #e0e0e0;
padding-top:10px;
margin-top:10px;
}

#itemdetailfunc
{
width:160px;
border:0;
float:left;

}

#itemdetailfunc .itemfunctionbar
{
padding:10px;
font-size:14px;
letter-spacing:1px;
border-bottom:1px solid #e0e0e0;
border-right:1px solid #e0e0e0;
}

#itemdetailcontent
{float:left;
width:720px;
margin-left:10px;
padding:20px;
font-size:14px;
line-height:24px;
}

#itemdetailmap
{float:left;
width:720px;
margin-left:10px;
padding:20px;
font-size:14px;
line-height:24px;
}


#ucfunc
{
width:160px;
border:0;
float:left;

}

#ucfunc .ucfunctionbar
{
padding:10px;
font-size:14px;
letter-spacing:1px;
border-bottom:1px solid #e0e0e0;
border-right:1px solid #e0e0e0;
}

#uccontent
{float:left;
width:720px;
margin-left:10px;
padding:0 20px;
font-size:14px;
line-height:24px;
}

#mainbody .title,
#uccontent  .title
{
font-size:16px;
font-weight:bold;
margin-bottom:10px;

}

.notification-bar{cursor:pointer;display:none;left:50%;margin-left:-500px;position:fixed;top:30px;width:1000px;z-index:9999;border:1px solid rgba(0,0,0,0.2);border-top:none;box-shadow:0 1px 2px rgba(0,0,0,0.2);background-color:#FFEF9B;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;-webkit-box-sizing:border-box; -moz-box-sizing:border-box;box-sizing:border-box; }
.notification-bar p{color:#111;display:none;font-size:14px;margin:15px auto;opacity:0;}
.notification-bar p strong{font-weight:bold;}
.notification-bar .close{display:none;position:absolute;right:20px;top:50%;margin-top:-11px;opacity:0;height:22px;}
.notification-bar.alert-error{background-color:#F2DEDE;border-color:#B94A48;}
.notification-bar p.alert-error{color:#B94A48;}
.notification-bar.alert-error .close{color:#B94A48;opacity:0.5;}
.notification-bar.alert-danger{background-color:#F2DEDE;border-color:#B94A48;}
.notification-bar p.alert-danger{color:#B94A48;}
.notification-bar.alert-danger .close{color:#B94A48;opacity:0.5;}
.notification-bar.alert-success{background-color:#dff0d8;border-color:#d6e9c6;}
.notification-bar p.alert-success{color:#468847;}
.notification-bar.alert-success .close{color:#468847;opacity:0.5;}
.notification-bar.alert-info{background-color:#d9edf7;border-color:#bce8f1;}
.notification-bar p.alert-info{color:#3a87ad;}
.notification-bar.alert-info .close{color:#3a87ad;opacity:0.5;}



#havelogin{
	margin-left:-20px;
}

#havelogin nobr :first-child {
}
#havelogout nobr :nth-child(2) {
	margin-left:0px;
}


/*用户列表样式*/

.yyxz_k{
	width:400px;
	height:220px;
	float:left;
}
.yyxz_k1{
	width:400px;
	height:220px;
	float:right;
}
.yyxz_left{
	width:140px;
	height:200px;
	padding-top:20px;
	float:left;
}
.yyxz_right{
	width:250px;
	height:200px;
	padding-top:20px;
	padding-left:5px;
	float:left;
}

.yyxz_pic{
	width:120px;
	height:129px;
	display:block;
	margin:0 auto;
}	
/*评论模块的样式*/
#index_02_left{
	width:689px;
	BORDER-TOP: #dbdbdb 1px solid;
	BORDER-RIGHT: #dbdbdb 1px solid; 
	BORDER-BOTTOM: #dbdbdb 1px solid; 
	BORDER-LEFT: #dbdbdb 1px solid;
	padding-bottom:20px;
	margin-top:15px;
}

#index_02_left_tit{
	width:687px;
	height:35px;
	background-image: url(../img/index_07.jpg);
}

#index_02_left_tit_l2{
	float:left;
	padding-top:7px;
	padding-left:20px;
	font-size: 15px;
	color: #333333;
	letter-spacing:1px;
	font-weight:bold;
}

#nr_bfy_sp1{
	margin:auto;
	padding-top:10px;
	padding-left:15px;
	padding-bottom:20px;

}

#nr_right_txt_srk2{
	width:600px;
	margin:auto;
	margin-top:20px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;
	BORDER-TOP: #e0e0e0 1px solid;
	BORDER-RIGHT: #e0e0e0 1px solid; 
	BORDER-BOTTOM: #e0e0e0 1px solid; 
	BORDER-LEFT: #e0e0e0 1px solid;
	background-color:#f7f7f7;
	padding-top:7px;	
	padding-right:10px;
	padding-bottom:7px;	
	padding-left:10px;
	font-family: "宋体";
	font-size: 13px;
	color: #999999;
	letter-spacing:1px;
	text-align: left;
}
#nr_right_txt{
	padding-left:10px;
}

#nr_right_txt_r{
	float:left;
	width:530px;
	margin:auto;
	padding-top:15px;
	padding-right:15px;
	font-family: "宋体";
	font-size: 13px;
	color: #333333;
	letter-spacing:1px;
	line-height:15px;
	text-align:left;
	padding-left: 20px;
}

#nr_right_comment_txt_r{
	float:left;
	width:530px;
	margin-left:50px;
	padding-top:15px;
	padding-right:15px;
	font-family: "宋体";
	font-size: 13px;
	color: #333333;
	letter-spacing:1px;
	line-height:15px;
	text-align:left;
	c
}
#nr_right_rublish_r{
	float:left;
	width:35px;
	margin:auto;
	padding-top:40px;
	padding-right:15px;
}
#nr_right_checkbox_r{
	float:left;
	width:20px;
	padding-top:40px;

}

#nr_right_txt_r_name{
	margin:auto;
	font-family: "宋体";
	font-size: 13px;
	color: #d31926;
	letter-spacing:1px;
	text-decoration: none;
}
#nr_right_txt_r_txt{
	margin:auto;
	font-family: "宋体";
	font-size: 13px;
	color: #695038;
	letter-spacing:1px;
}
#nr_right_txt_r_time{
	padding-top:5px;
	margin:auto;
	font-family: "宋体";
	font-size: 13px;
	color: #999999;
	letter-spacing:1px;
}
#nr_right_txt_r_time_l{
	float:left;
}
#nr_right_txt_r_time_r{
	float:right;
}

#nr_left2_hy{
	float:left;
	width:60px;
	height:60px;
	padding-top:18px;
	margin-left:7px;
	margin-right:7px;
}

#nr_left2_hy_tp{
	width:56px;
	height:56px;
	padding-top:2px;
	padding-right:2px;
	padding-left:2px;
	padding-bottom:2px;
}


/*li类表的样式超出字数省略号代替*/
#liitem{	
	font-size: 12px;
	color: #575757;
	text-decoration:none;
	padding-bottom:2px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
